#breadcrumbs a:not(.button):hover,
#content a:not(.button):hover {
    color: #182a53;
    border-bottom: 1px solid #182a53;
}
#breadcrumbs {
    padding: 20px 0 0px;
    font-size: 16px;
    line-height: 26px;
}
#breadcrumbs .sep {
    display: inline-block;
    padding: 0 5px;
}
#breadcrumbs .columns:after {
    display:none;
}
#breadcrumbs .three {
    text-align: right;
}
#breadcrumbs .three a:before {
    content: '◄';
    margin-right: 10px;
}


/* related boxes */
.related-container {
    clear: both;
}
.related-container h2 {
    margin-bottom: 0;
    padding: 0 15px;
}
.related-box {
    clear: both;
    padding-top: 23px;
    display: flex;
    flex-wrap: wrap;
}
.related-box .related-item {
    padding: 0 15px;
    float: left;
    margin-bottom: 30px;
}
.related-item .related-item-inner {
    background: #f4f4f4;
    border: 1px solid #e6e6e6;
    border-radius: 6px;
    overflow: hidden;
    height: 100%;
    padding-bottom: 34px;
    position: relative;
}
.related-box .related-item  h2 {
    background: #394049;
    color: #fff;
    font-size: 14px;
    margin: 0;
    padding: 15px;
}
.related-box .related-item .related-tiem-content {
    padding: 15px;
}
.related-box .related-item .related-tiem-content .img-div {
    height: 120px;
    margin-bottom: 15px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.related-box .related-item .related-tiem-content .xcrpt {
    margin-bottom: 15px;
    line-height: 1.6;
}
.related-box .related-item .related-tiem-content .btn-wrap {
    position: absolute;
    bottom: 15px;
}

/* sidebar */
#sidebar .sidebar-contact-form h6 {
    border-bottom: 4px solid #d7dee4;
    margin-bottom: 16px;
}
#sidebar .sidebar-contact-form .gform_wrapper {
    background: #eeeeee;
    margin: 0;
    padding: 15px;
}
#sidebar .sidebar-contact-form .gform_wrapper form {
    padding: 0;
}
#sidebar .sidebar-contact-form .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0;
    width: 100% !important;
}
#sidebar .sidebar-contact-form .gform_wrapper ul.gform_fields li.gfield label {
    display:none;
}
#sidebar .sidebar-contact-form .gform_wrapper ul.gform_fields li.gfield textarea {
    width: 100%;
}
#sidebar .sidebar-contact-form .gform_wrapper .gform_footer {
    padding: 0;
}
#sidebar .sidebar-contact-form .gform_wrapper .gform_footer .button {
    width: 100%;
    text-align: center;
    padding: 20px 15px;
}
.hide-on-mobile {
    display:none;
}
@media screen and (min-width: 768px) {
    .related-box .related-item {
        flex: 0 50%;
    }
    .hide-on-mobile {
        display: block;
    }
}
@media screen and (min-width: 960px) {
    .related-box .related-item {
        flex: 0 25%;
    }
    #breadcrumbs,
    #main {
        padding-left: 14px;
    }
    #breadcrumbs:after {
        content: '';
        display: block;
        clear: both;
    }
}